@charset "utf-8";
/*--------------media query css------------------*/	
@media (min-width:768px) {
    ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul, ul.nav-menu .focus > ul, .nav-menu .focus > ul { clip: inherit; overflow: inherit; height: inherit; width: inherit; }
    .nav-menu .sub-menu, .nav-menu .children { background-color: #000; /*border: 2px solid #f7f5e7; border-top: 1px solid rgba(255,255,255,0.24); */ padding: 0; position: absolute; left: 0px; z-index: 99999; height: 1px; width: 1px; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); }
}

@media (max-width:1560px) {
    .make-a-booking{ right:-170px;}
}

@media (max-width:1500px) {
    .make-a-booking{ right:0px; font-size:16px; top:-60px; padding:15px 10px;}
    .make-a-booking:after{ right:10px; left:inherit; bottom:-15px;  -webkit-transform: rotate(270deg);  -moz-transform: rotate(270deg); -o-transform: rotate(270deg);  writing-mode: lr-tb;}
    .round-offer{width: 192px;padding: 53px 0 43px;top: 40px;left: 0;line-height: 25px;}
    .round-offer p{font-size: 21px;line-height: 25px;}
    .round-offer p strong{font-size: 36px;}
    .round-offer span{font-size: 14px;}
    .banner .banner-text .text-info{padding: 50px 0px;font-size: 42px;}
    .make-a-booking:before, .make-a-booking:after{display: none;}
    .make-a-booking{border: 0px;}
    .sticky .make-a-booking{top:50px;}
}
/*@media (min-width:1200px) {
.after-before-page #sync1 .owl-next, #sync1 .owl-prev{ bottom:-78px !important;}
}*/
@media (max-width:1199px) {

    .make-a-booking{right:20px; padding:10px 10px;}

    .main{ width:auto; padding:0 20px;}

    .nav-menu{ text-align:center;}
    .nav-menu li{ margin-left:-4px; float:none;}
    .nav-menu li a{ padding:30px 12px;font-size: 12px;}
    .sticky .nav-menu li a{font-size: 11px;}
    .nav-menu li ul{ text-align:left;}
    .nav-menu li ul li{ margin-left:0;}

    h1{ font-size:35px;}
    h1:after{ height:5px; bottom:-1px;}

    .entry-header h1{ margin-top:25px;}

    .left-part{ width:48%;}
    .right-part{width:48%;}

    .banner{ height:auto;}
    .banner .main{padding: 0 20px;}
    .backslider{ min-height:445px;}
    .left-text .text-info{ width:281px; padding:20px 26px 43px 12px; bottom:-446px; }
    .left-text .text-info h1{ font-size:40px; line-height:55px;}
    .left-text .text-info h1 code{ font-size:40px;}
    .banner .view-dermal-btn{ bottom:-412px; left:296px;}
    .slider-1:after{ margin-right:103px; top:162px;}
    .slider-1:before{margin-left:-103px;}
    .left-text .text-info h2{ font-size:40px; line-height:55px; padding-left:10px;}

    .two-call h2, .natural h2{ font-size:33px; line-height:40px;}

    .medical-specialists-inner .call-one{ width:30%;}
    .medical-specialists-inner .call-one:nth-child(2n+2){ margin:0 30px;}
    .medical-specialists-inner .call-one p{ min-height:100px;}

    .surgical-solutions::before{ top:112px;}
    .surgical-solutions h2{ font-size:45px;}
    .image-block .text-info h2{font-size: 45px;}

    .take-advantage-block .image-block{ width:60%;}
    .brow-n-crows-btn{ width:40%;}

    .team-info{ margin-bottom:40px;}

    .news_main_block{ margin-bottom:50px;}
    .news_innerleft_block{ width:70%; padding-right:20px;}
    .news_innerleft_block .entry-thumbnail{ width:25%; height:auto; margin-bottom:30px;}
    .news_innerleft_block .blog-info{ width:70%;}
    .site-main .widget-area{ width:30%; margin-right:0; float:right;}
    .widget li a{ font-size:16px;}

    .team-block .team-box{ width:18%; margin:0 20px 10px 0; float:left; min-height:435px;}
    .team-box:nth-child(5n+5){ margin-right:0;}
    .team-box .image{ width:100%;}
    .team-box .dis{ min-height:120px;}
    .team-box .team-img{ height:220px;}

    .enquire-inner{ padding: 30px 100px 30px; margin:0 20px;}
    .enquire-inner h2{ font-size:40px; line-height:45px;}

    .benefits-career-block{ padding:30px 20px 30px 30px;}
    .benefits-career-block h2{ margin-left:0; font-size:35px;}
    .benefits-career-block h2:before{ margin-right:400px;}
    .benefits-career-block ul li{ padding:0px 20px 4px 18px; width:50%; font-size:15px;}

    .clinic-block .accordion .accordion-content ul li{ width:19%; margin-right:0; padding-right:10px;}

    /* Footer */
    .footer_subscribe_block h2{ font-size:26px; line-height:45px; margin-right:30px;}
    .footer_subscribe_block .es_textbox{ width:29.5%;}
    .footer_subscribe_block .es_button{float:left;}

    .footer-contact-block .contact-info{ width:20%; margin-right:20px;}
    .footer-contact-block .footer-nav{ width:20%; margin-right:20px; padding:0;}
    .footer-contact-block .live-ins-feed{ width:34%;}
    .footer-contact-block .social-icons{ width:21%;}
    .footer-contact-block{ padding:40px 0 30px;}

    .footer-contact-block .live-ins-feed #sb_instagram #sbi_images .sbi_photo_wrap{ width:auto;}
    .footer-contact-block .live-ins-feed #sb_instagram .sbi_photo{ width:100%;}
    .footer-contact-block .live-ins-feed{ width:30%;}

    .mc4wp-alert p{ padding-left:233px;}

    .round-offer{top:20px;}
    .banner .banner-text .text-info{top:150px;padding: 40px 0;font-size: 38px;}
    .quality-products-block{padding-top: 30px;}
    .image-block .text-info{margin: 63px 92px 63px 92px;}
    .take-advantage-block{padding: 30px 0;}
    .surgical-solutions{padding: 30px 0;}
    .surgical-solutions .main{margin: 0 20px;padding: 30px;}

}
@media (max-width:1100px) {

    .phone-number a{ font-size:28px; line-height:30px;}
    .nav-menu li a{ padding:25px 7px;}
    .sticky .main-navigation a{padding: 15px 8px;}
    .sticky .nav-menu li a{font-size: 10px;}
    .team-block .team-box{min-height: 449px;}
    
    /*landing page*/
    .landing-banner-area .landing-left-side .landing-cnt{padding: 40px 0 80px 0;}
    .landing-banner-area .landing-right-side .form-banner{padding: 40px 0 20px 20px;}
    .landing-banner-area .landing-left-side .landing-cnt strong{font-size: 55px;letter-spacing: 13px;line-height: 58px; }
    .landing-banner-area .landing-left-side .landing-cnt span{font-size: 30px;letter-spacing: 8px;line-height: 33px;}
    .landing-banner-area .landing-left-side .landing-cnt code {font-size: 70px;letter-spacing: 5px;line-height: 20px;}
    .landing-banner-area .landing-right-side .form-banner .form-title span{font-size: 45px;}
    .landing-banner-area .landing-right-side .form-banner .form-title{font-size: 30px;}
    .landing-banner-area .landing-right-side .form-banner p{margin-bottom: 0px;}
    
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+1),
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+2)
    {padding-left: 0px;}
    .landing-page-set .medical-specialists-inner h2{font-size: 16px;}
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+3){text-align: center;}
    .landing-page-set .call-one:nth-child(3n+3) .icon{margin: 0 auto 19px auto;}
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+1) p,
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+2) p,
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+3) p
    {padding: 0 20px;}
    .medical-specialists-inner .call-one p{min-height: inherit;}
    .landing-page-set .medical-specialists-inner{padding: 30px 0;}
    .quality-products-block .quality{min-height: 348px;}
    .landing-solution h1{font-size: 31px}
    .landing-solution{padding: 30px 0;}
    .landing-banner-area .landing-right-side .form-banner form input[type="submit"]{border: 5px solid #fff;font-size: 25px;}
    /**/
}
@media (max-width:1024px) {
    .footer_subscribe_block .es_textbox {
        width: 29%;
    }
    
    /*landing page*/
    .quality-products-block .quality{min-height: 325px;}
    .landing-solution h1{line-height: normal;}
    .landing-solution p{padding-top: 0px;margin-bottom: 15px;}
    .landing-banner-area .landing-left-side .landing-cnt{background-size: contain;}
    
    /**/
    
}
@media (max-width:1023px) {
    .banner .main{padding: 0 20px;}
    .logo{ width:280px;}
    .phone-number{ padding-top:20px;}
    .four-box a.button-block{border-right: 7px solid #000;}
    .nav-menu li a{ padding:25px 8px;font-size: 10px;}
    .round-offer p strong{font-size: 32px;}
    .round-offer p{font-size: 19px;line-height: 23px;}
    .round-offer {width: 166px;padding: 42px 0 40px;}
    .banner .banner-text .text-info{padding: 34px 0;font-size: 30px;top: 170px;}
    .round-offer{top:40px;}
    .surgical-solutions h2{font-size: 37px;}
    .brow-n-crows-btn .brow-btn .textmix h5{font-size: 40px;}
    .brow-n-crows-btn .brow-btn .textmix p{font-size: 23px;}

    .quality, .natural{ min-height:300px;}
    .two-call h2, .natural h2{ font-size:28px; line-height:35px;}

    .surgical-solutions::before{ top:102px; margin-right:260px;}
    .surgical-solutions h2{ font-size:36px;}
    .surgical-solutions h3{ font-size:17px;}

    .image-block .text-info{ padding:60px 10px; margin:40px 30px 50px 30px;}
    .take-advantage-block .image-block{ min-height:430px;}
    .image-block .text-info h2{ font-size:35px; line-height:48px;}
    .home-iframe iframe{height: 300px;}
    .natural h2, .two-call h2{margin-top: -70px;}
    .brow-n-crows-btn .brow-btn .textmix{right: 20px;margin-top: -180px;}

    .brow-n-crows-btn .brow-btn, .brow-n-crows-btn .crows-btn{min-height: 430px;}
    .brow-n-crows-btn .brow-btn h2,.brow-n-crows-btn .crows-btn h2{ font-size:26px; line-height:28px; }

    .four-box{ margin-bottom:20px;}
    .four-box a.button-block{ margin:0 20px 20px 0; min-width:inherit; width:47%;}

    .medical-specialists-inner .call-one{ width:31%;}
    .medical-specialists-inner .call-one:nth-child(2n+2){ margin:0 20px;}

    .widget{ padding:0 0px 20px 20px; margin:0 0 20px 0;}
    .widget li a{ font-size:15px;}
    .news_innerleft_block h3{ font-size:18px;}

    .anti-wrin-gallery h2{ font-size:22px;}
    .anti-wrin-gallery{ margin:20px 0 30px; padding:30px 0px 40px;}
    .anti-wrin-gallery #demo, .anti-wrin-gallery h2{ width:100%;}
    #sync2.owl-carousel.owl-theme{ padding:0 38px;}
    #sync2 .item{ margin:0 10px !important;}
    #sync2 .owl-item:first-child .item{ margin-left:10px !important;}
    #sync2 .owl-item:nth-child(4n+4) .item{ margin-right:10px !important;}
    #sync4.owl-carousel.owl-theme{ padding:0 38px;}
    #sync4 .item{ margin:0 10px !important;}
    #sync4 .owl-item:first-child .item{ margin-left:10px !important;}
    #sync4 .owl-item:nth-child(4n+4) .item{ margin-right:10px !important;}

    .owl-next{ right:0 !important;}
    .owl-prev{ left:0 !important;}

    div.wpcf7-response-output{ font-size:14px;}

    .team-block .team-box{ width:23%; margin:0 18px 10px 0; float:none; display:inline-block; vertical-align:top; min-height:445px;}
    .team-box:nth-child(4n+4){ margin-right:0;}
    .team-box .dis{ min-height:100px;}

    .team_details_bg{ margin:30px 0;}

    .enquire-block{ padding:50px 0;}
    .enquire-inner h2{ font-size:32px; line-height:36px;}

    .benefits-career-block h2{ font-size:28px;}
    .benefits-career-block h2:before{ margin-right:270px;}

    .clinic-block .accordion .accordion-content ul li{ width:24%;}

    /* Footer */
    .footer_subscribe_block{ padding:30px 0 20px 0;}
    .footer_subscribe_block h2{ font-size:22px;}
    .footer_subscribe_block .es_textbox{ width:29%; margin-right:4px;}
    .footer_subscribe_block .es_button{ width:14%; }
    .footer_subscribe_block .es_button .es_textbox_button{ width:100%; padding:14px 0; text-align:center;}
    .footer_subscribe_block .es_msg{margin-top:-26px;}

    .footer-contact-block h2{ font-size:20px;}
    .footer-contact-block .contact-info{ width:27%; margin-right:10px;}
    .site-footer a{ font-size:14px;}
    .footer-contact-block .footer-nav{ width:19%; margin-right:10px;}
    .footer-contact-block .live-ins-feed #sb_instagram #sbi_images .sbi_photo_wrap{ width:auto;}
    .footer-contact-block .live-ins-feed #sb_instagram .sbi_photo{ width:100%;}
    .footer-contact-block .live-ins-feed{ width:30%;}

    .footer-contact-block .social-icons ul{ padding:0; margin:0;}
    .footer-contact-block .social-icons ul li a{ width:30px; height:30px;}
    .footer-contact-block .social-icons ul li a.facebbok-icon {background-size:cover;}
    .footer-contact-block .social-icons ul li a.facebbok-icon:hover {background-size:cover;}
    .footer-contact-block .social-icons ul li a.intragram-icon { background-size:cover;}
    .footer-contact-block .social-icons ul li a.intragram-icon:hover { background-size:cover;}
    .footer-contact-block .social-icons ul li a.you-tube-icon { background-size:cover;}
    .footer-contact-block .social-icons ul li a.you-tube-icon:hover { background-size:cover;}
    .footer-contact-block .social-icons ul li a.g-plus-icon { background-size:cover;}
    .footer-contact-block .social-icons ul li a.g-plus-icon:hover { background-size:cover;}
    .mc4wp-alert p{ padding-left:203px;}
    .footer_subscribe_block .es_button input[type="submit"]{ padding:14px 0; text-align:center;}

    .footer_subscribe_block .es_textbox{width: 28%;}
    .footer_subscribe_block .es_button{width: auto;}
    .footer_subscribe_block .es_button input[type="submit"]{padding: 14px 10px;}
}


@media (max-width:960px) {
    .medical-specialists-inner h2{ min-height:40px;}
    
    /*landing-page*/
    
    .landing-banner-area .landing-right-side .form-banner{padding: 40px 0 20px 20px;}
    .landing-banner-area .landing-right-side .form-banner .form-title{letter-spacing: 5px;font-size: 25px;line-height: normal;}
    .landing-banner-area .landing-right-side .form-banner .form-title span{font-size: 37px;}
    .landing-banner-area .landing-left-side .landing-cnt strong{font-size: 45px;letter-spacing: 7px;line-height: 43px;}
    .landing-banner-area .landing-left-side .landing-cnt span{margin-bottom: 15px; line-height: 31px;letter-spacing: 8px;font-size: 30px;}
    .landing-banner-area .landing-left-side .landing-cnt code{font-size: 60px;}
    .landing-banner-area .landing-left-side .landing-cnt{padding: 40px 0 60px 0;}
    .quality-products-block .quality{min-height: 303px;}
    .landing-solution h1{font-size: 29px;}
    .landing-solution{padding: 25px 00;}
    .landing-page-set .medical-specialists-inner h2{min-height: inherit;font-size: 13px;text-align: center;}
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+1) p, .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+2) p, .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+3) p
    {padding: 0 10px;}
    /**/
}

@media (max-width:899px) {
    .nav-menu li a{ padding:22px 7px; font-size:8px;}
    .surgical-solutions h2{font-size: 28px;}
    .image-block .text-info{margin: 40px 30px 10px 30px;}
    .footer_subscribe_block .es_textbox{width: 26.4%;}
    .nav-menu li{margin-left: 0px;}
    .round-offer {top: 0;bottom: auto;border-radius: 0;padding: 15px;width: auto;background: rgba(0, 0, 0, 0.64);   }
    .surgical-solutions::before{ top:94px; margin-right:180px;}
    .surgical-solutions h2{ font-size: 39px;}
    .surgical-solutions h2:after{ height: 4px;}
    .sticky .make-a-booking{top:46px;}

    .mfp-content{ padding:30px 30px 0px 30px !important;}
    .white-popup-block h2{ font-size:26px;}
    .mfp-close{ right:0; top:10px;}

    .team-block .team-box{ margin:0 16px 10px 0;}
    .team-box:nth-child(4n+4){ margin-right:0;}
    .banner .banner-text .text-info {padding: 28px 0;font-size: 28px;top: 170px;}
    .quality-products-block .quality{width: 100%;}
    .natural h2, .two-call h2{margin-top: -60px;}
    .home-iframe{width: 100%;}
    .surgical-solutions .main{padding: 20px;}
    .sticky .main-navigation a{padding: 15px 3px;}
    .sticky .nav-menu li a{font-size: 9px;}
    
    .footer_subscribe_block h2{font-size: 19px;margin-right: 15px;}
    .equalheight1{height: auto !important;}
}

@media (max-width:768px)
{
    /*landing page*/
    .landing-banner-area .landing-right-side .form-banner .form-title span{font-size: 31px;}
    .landing-banner-area .landing-right-side .form-banner .form-title{font-size: 22px;}
    .landing-banner-area .landing-right-side .form-banner form input[type="submit"]{padding: 15px 0;font-size: 20px;border: 4px solid #fff;}
    .landing-banner-area .landing-right-side .form-banner form input{padding: 12px 15px;}
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+2) .icon,
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+1) .icon,
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+3) .icon
    {margin: 0 auto 15px auto;}
    .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+1) p, .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+2) p, .landing-page-set .medical-specialists-inner .call-one:nth-child(3n+3) p
    {padding: 0px;}
    .landing-page-set .quality-products-block .home-iframe{float: left;}
    .landing-solution h1{font-size: 27px;letter-spacing: 1px;}
    /**/

}
/*------------mobile landscape  view------*/
@media (min-width:768px) and (max-width:780px) {

    .chrome .left-text .text-info{ width:36.4%;}
    .left-text .text-info{ width:36.6%;}

}

@media (max-width:767px) {
    .anti-wrin-gallery h2{padding: 10px 0;}
    .make-a-booking
    {
        position: static;
        display: block;
    }
    .sticky .navbar, .sticky .menu-mobile-set
    {
        position: static;
    }
    .sticky .make-a-booking {
        top: auto;
    }
    .logo{ width:230px;}
    .phone-number{ padding:0;}
    .phone-number span{ padding-right:0;}
    .make-a-booking::after{ display:none;}
    .make-a-booking{right:19px;}

    h1{ padding-bottom:8px;}
    h1:after{width:150px;}
    h2, h3{ font-size:18px;}

    .left-text .text-info{ width:auto;}

    .left-part{ width:100%; float:none;}
    .right-part{width:100%; float:none;}

    .surgical-solutions .two-call{ width:100%;}

    #mid-container{ margin-bottom:20px;}

    ul.nav-menu, div.nav-menu > ul{ display:none;}
    .nav-menu .sub-menu, .nav-menu .children { display:none; position:static; text-align:center; background:#9b9c9f; border-top:none;}
    .nav-menu .sub-menu ul li a, .nav-menu .children ul li a{ padding:10px ; font-size:16px;}
    ul.nav-menu ul a, .nav-menu ul ul a{ width:auto; border-top:none;}

    .menu-icon{display:block; height:53px;}
    .navbar .main{ padding:0;}
    .nav-menu li{ width:100%; float:none; border-left:none; border-top:1px solid rgba(255, 255, 255, 0.50); margin-left:0;}
    .nav-menu li a{ font-size:12px; padding:15px 20px; text-align:center;}
    ul.nav-menu ul a, .nav-menu ul ul a{ font-size:12px;}
    .arrow{ display:block;}

    .backslider{ min-height:380px;}
    .slider-1:before, .slider-1:after{ display:none;}
    .banner .left-text{ text-align:center;  background:rgba(11,11,11,0.9); padding:20px; position:absolute; bottom:20px; width:100%;}
    .banner .left-text .text-info{ position:static; text-align:center; padding:0px; border:none;}
    .banner .view-dermal-btn{ position:static; margin:0 auto; display:inline-block; padding:10px 20px; text-align:center;}
    .left-text .text-info{ width:100%; height:auto; display:block;}
    .left-text .text-info h1{ text-align:center; font-size:35px; margin-bottom:15px;}
    .left-text .text-info h1 code{ display:inline-block; font-size:35px; line-height:40px;}
    .left-text .text-info h1 strong{ display:inline-block; vertical-align:top;}
    .left-text .text-info h2{font-size:35px; line-height:40px; padding-left:0;}
    .left-text .text-info h2 br{ display:none;}

    .right-part ul li h3:before{ top:6px;}

    .two-call h2, .natural h2{ font-size:20px; line-height:28px;}

    .surgical-solutions{ padding:30px 0;}
    .surgical-solutions::before { display:none;}
    .surgical-solutions h2{ font-size:30px; padding-bottom:10px;}
    .surgical-solutions .left-text{ padding-right:0;}
    .surgical-solutions .right-text{ padding-left:0;}

    .medical-specialists-inner{ padding:30px 0;}
    .medical-specialists-inner .call-one{ width:100%; margin-bottom:20px;}
    .medical-specialists-inner .call-one:nth-child(2n+2){ margin:0 0 20px 0;}
    .medical-specialists-inner h2, .medical-specialists-inner .call-one p{ min-height:inherit;}

    .take-advantage-block .image-block{  width:100%; min-height:370px;}
    .brow-n-crows-btn{ width:100%;}
    .image-block .text-info{ padding:20px 10px; margin:40px 30px 40px 30px;}
    .image-block .text-info h2{ font-size:27px; line-height:40px; letter-spacing:0;}

    .brow-n-crows-btn .brow-btn, .brow-n-crows-btn .crows-btn{ min-height:140px;}
    .brow-n-crows-btn .brow-btn h2, .brow-n-crows-btn .crows-btn h2{ font-size:22px; line-height:25px; right:40px;}
    .brow-n-crows-btn .brow-btn:after, .brow-n-crows-btn .crows-btn:after{ width:15px; height:100px;}

    .team-info{ margin-bottom:30px;}
    .four-box a.button-block{ min-width:inherit; width:100%; margin:0 0px 15px 0; padding:15px 0; font-size:28px;}
    .four-box a.button-block:after{ height:50px; width:22px;}

    .right-part ul li{ margin-bottom:20px;}
    .left-part code{ font-size:18px;}
    .accordion .accordion-title{letter-spacing: 2px;}

    .news_innerleft_block{ width:100%; float:none; border-right:none; padding-right:0;}
    .news_innerleft_block .blog-info{ width:60%;}
    .news_innerleft_block .entry-thumbnail{ width:35%;}
    .wp-pagenavi{ margin:0 20px 10px 0;}
    footer.entry-meta{ margin-top:0;}
    .site-main .widget-area{ padding-bottom:20px;}
    .site-main .widget-area{ width:100%; float:none;}
    .news_innerleft_block article{ margin-bottom:0;}
    .widget{ padding:0 0px 20px 0px;}


    .team-block{ text-align:center;}
    .quality, .natural{ min-height:200px;}
    .quality:after{ width:20px; height:100px;}
    .natural:after{ width:100px; height:20px;}
    .team-block h2, .team_details h3, .team_details h4, .team-box .dis p{ text-align:left;}
    .team-block .team-box{ margin:0 6px 10px; width:30%; min-height:400px;}
    .team-box .team-img{ height:210px;}

    .enquire-block{ padding:40px 0;}
    .enquire-inner{ padding:30px 40px 30px;}
    .enquire-inner h2{ font-size:26px; line-height:30px;}
    .enquire-inner p{ font-size:15px;}

    .benefits-career-block h2{ font-size:25px;}
    .benefits-career-block h2:before{ margin-right:150px;}
    .benefits-career-block ul li{ width:100%; float:none;}

    .clinic-block .accordion .accordion-content ul li{ width:32%;}

    #sync1, #sync3{ margin-bottom:15px;}

    .anti-wrin-gallery h2{ padding:10px; font-size:18px;}

    /* Footer */	
    .footer_subscribe_block{ padding:15px 0 20px 0;}
    .footer_subscribe_block .es_textbox{ width:100%;}
    .footer_subscribe_block .es_button{ float:none; width:100%;}
    .footer_subscribe_block .es_button .es_textbox_button{ width:100%;}
    .footer_subscribe_block .es_msg{ position:static; margin:0 0 10px 0; float:left; width:100%;}

    .footer-contact-block .contact-info{width:46%; margin-right:15px; margin-bottom:20px; } 
    .footer-contact-block .footer-nav { width:46%; margin:0 0 30px 0;}
    .footer-contact-block .contact-info .find-clinic-btn{margin-top: 0px;}
    .footer-contact-block .social-icons{float:left; width:46%; margin-bottom:20px; }
    .footer-contact-block .live-ins-feed{ width:46%; margin-right:15px;}
    #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item{ width:50%;}
    #sb_instagram img{ height:auto !important;}

    .white-popup-block{ top:60px; padding:20px 60px 0 !important ;}
    button.mfp-close, button.mfp-arrow{ right:10px;}
    .white-popup-block h2{ font-size:22px;}

    div.wpcf7 img.ajax-loader{margin:10px auto auto; }

    .footer-tag-line{ text-align:center; padding:20px 0;}

    .mc4wp-alert p{ padding-left:0px; text-align:center;}
    .footer_subscribe_block .es_textbox{ margin-bottom:15px; }

    .brow-n-crows-btn .brow-btn .textmix{margin-top: 0;top: -22px;}
    .brow-n-crows-btn .brow-btn{min-height: inherit;}
    .brow-n-crows-btn{background-color: #000;}
    .brow-n-crows-btn .brow-btn .textmix{position: static;padding: 20px;}
    .take-advantage-block .image-block{min-height: inherit;}
    .brow-n-crows-btn .brow-btn:after{display: none;}
    .brow-n-crows-btn .brow-btn .textmix h5{margin-top: 0px;margin-bottom: 5px;letter-spacing: 4px;}
    .brow-n-crows-btn .brow-btn .textmix p{margin-bottom: 5px;}
    .benefits-career-block{padding: 15px;}
    .benefits-career-block h2{margin-bottom: 0px;}
    
    
    .brow-n-crows-btn .brow-btn .textmix h5{font-size: 30px;}
    .brow-n-crows-btn .brow-btn .textmix p{font-size: 40px;}
    .brow-n-crows-btn .brow-btn .textmix p span{font-size: 31px;} 
    
    /*landing page*/
    .landing-banner-area .landing-left-side,
    .landing-banner-area .landing-right-side
    {float: none;width: 100%;}
    .landing-banner-area .landing-left-side .landing-cnt,
    .landing-banner-area .landing-right-side .form-banner
    {padding: 30px 15px;height: auto !important;}
    .landing-banner-area .landing-right-side .form-banner:before,
    .landing-banner-area .landing-left-side .landing-cnt:before{display: none;}
    .landing-banner-area .landing-left-side .landing-cnt{padding-bottom: 50px;}
    .landing-banner-area .landing-right-side .form-banner form input{width: 100%;}
    .home-iframe iframe{height: 230px;}
    .landing-banner-area .landing-left-side .landing-cnt{background-size: cover;}
    /**/
}
/*------------mobile portrait view------*/
@media (max-width:680px) {
    .team-block .team-box{ width:30%;}
    .banner .banner-text .text-info{font-size: 21px;}
}

@media (max-width:640px) {

    .two-call{ width:100%; }

    .surgical-solutions::before { margin-right: 60px; top: 67px;}
    .surgical-solutions h2{ font-size:22px;}
    .footer-contact-block h2{ font-size:18px;}

    .meet_team_details_mianblock{ width:70%; margin:0 auto 20px; display:block;}
    .meet_team_right_details{ width:100%; float:none;} 

    .enquire-inner{ padding:30px 20px 10px;}
    .enquire-inner h2{ font-size:23px; line-height:28px;}
    .enquire-inner .wpcf7-submit{ width:100%; text-align:center; padding:0px 10px; line-height:40px;}

    .benefits-career-block h2{ font-size:20px;}
    .benefits-career-block h2:before{ margin-right:90px;}
    .benefits-career-block ul li{ padding:0px 0px 8px 18px;}
    .career-opportunities-form p{margin-bottom: 0px;}

    .anti-wrin-gallery h2{ font-size:16px;}
    .menu-icon{ padding-left:20px; text-align:left;}

    .clinic-block .accordion .accordion-content ul li{ width:49%; font-size:15px; line-height:18px; margin-bottom:10px;}

}

@media (max-width:639px) {
    .news_innerleft_block .blog-info{ width:100%; float:none;}
    .news_innerleft_block .entry-thumbnail{ width:100%; float:none; text-align:center; margin-bottom:10px;}
    .news_innerleft_block .entry-thumbnail a{ display:inline-block; vertical-align:top;}
    .team-block .team-box{ width:46%;}
    .team-box .team-img{ height:320px;}
}


@media (max-width:500px) {
    .footer-contact-block .contact-info{width:100%; float:none; margin-right:0px; margin-bottom:20px; } 
    .footer-contact-block .footer-nav { width:100%; float:none; margin:0 0 20px 0;}
    .footer-contact-block .social-icons{width:100%; float:none; margin-bottom:20px; }
    .footer-contact-block .live-ins-feed{ width:100%; float:none; margin-right:0px;}
    .footer-contact-block .contact-info .find-clinic-btn{ margin-top:15px;}
    #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item{ width:33%;}
    .footer-contact-block .live-ins-feed #sb_instagram .sbi_photo{ height:97px !important;}
    #sb_instagram img{ width:100% !important; height:100% !important;}

    .logo{width: 100%;text-align: center;}
    .logo img{max-width: 80%;}
    .phone-number{float: none;}
    .phone-number span{text-align: center;}
}
/*----------optional css------*/
@media (max-width:480px) {
    .header-top{ padding:20px 0 12px;}
    .logo{ float:none; margin:0 auto;}

    h1{ font-size:28px; margin-top:25px;}
    h2, h3{ font-size:17px; margin-top:0;}
    .breadcrumb{ padding-top:30px;}

    .left-text .text-info h1, .left-text .text-info h1 code, .left-text .text-info h2{ font-size:28px; line-height:30px;}

    .phone-number{ float:none; text-align:left; padding:15px 0 0px 0;}
    .phone-number span{ text-align:left; margin-bottom:0; font-size:16px;}
    .phone-number a{ font-size:20px; line-height:24px; display:inline-block;}
    .make-a-booking{ padding:6px 7px; font-size:14px; top:-50px; right:20px; text-align:center;}

    .white-popup-block{ top:60px; padding:70px 20px 0 !important}
    .white-popup-block h2{ font-size:20px;}
    .white-popup-block p{ font-size:14px; line-height:20px;}

    .accordion .accordion-title{ font-size:14px;}

    .team-block .team-box{ width:100%; margin:0 0 10px;}	
    .meet_team_details_mianblock{ width:80%;}
    .team-box .dis{ min-height:inherit;}
    .team-box .team-img{ height:360px;}

    #sync2.owl-carousel.owl-theme, #sync4.owl-carousel.owl-theme{ padding:0 20px;}
    #sync1 .owl-next, #sync1 .owl-prev{ width:30px !important; height:30px !important; margin-top:-15px !important;}
    .owl-next, .owl-prev{ width:30px !important; height:30px !important; margin-top:-15px !important;}

    .team_details{min-height: initial;}
    
    .brow-n-crows-btn .brow-btn .textmix h5{font-size: 25px;}
    .brow-n-crows-btn .brow-btn .textmix p{font-size: 35px;line-height: 37px;}
    .brow-n-crows-btn .brow-btn .textmix p span{font-size: 21px;margin-left: 0;letter-spacing: 2px;} 
    
    /*landing page*/
    .landing-banner-area .landing-left-side .landing-cnt strong{font-size: 33px;letter-spacing: 0px;line-height: 35px;}
    .landing-banner-area .landing-left-side .landing-cnt code{line-height: 10px;font-size: 40px;padding-bottom: 15px;}
    .landing-banner-area .landing-left-side .landing-cnt, .landing-banner-area .landing-right-side .form-banner{padding: 15px 15px;}
    .landing-page-set .medical-specialists-inner{padding: 30px 0 0 0;}
    .quality-products-block .quality{min-height: 203px;}
    .home-iframe iframe{height: 145px;}
    .landing-solution h1{font-size: 22px;letter-spacing: 0px;}
    .landing-solution p strong{font-size: 16px;}
    .landing-banner-area .landing-left-side .landing-cnt span {margin-bottom: 9px;line-height: 26px;letter-spacing: 5px;font-size: 23px;}
    /**/
}


/*---------use only when design is customise-----------*/


/*---------use only when design is customise-----------*/
@media screen and (min-width:768px) and (max-width:1024px){

}